package com.jasamedika.medifirst2000.service;

import java.util.Map;
import com.jasamedika.medifirst2000.vo.PasienDaftarVO;
import com.jasamedika.medifirst2000.vo.PasienMeninggalVO;

public interface PasienMeninggalService {
	public Map<String, Object> updatePasienMeninggal(PasienMeninggalVO vo);
	public Map<String, Object> loadPasienMeninggal(String noRec);
	public Map<String, Object> loadRencanaPindah(String noCm);
	public Map<String, Object> savePasienMeninggal(Map<String, Object> map);
	public Map<String, Object> getKelasRencana();
	public Map<String, Object> getRuanganByKelas(Integer id);
	public Map<String, Object> getKamarByRuangan(Integer id);
	public Map<String, Object> getKasurByKamar(Integer id);
}
